Package twisted :: Package cred :: Module util

[frames | no frames]

## Module twisted.cred.util

Utility functions for authorization.

These are currently for challenge-response shared secret authentication.

Maintainer: Glyph Lefkowitz

Stability: semi-stable

Function Summary
| ``challenge`()` I return some random data.
| ``respond`(challenge, password)` Respond to a challenge.

Function Details

### challenge()

I return some random data.

### respond(challenge, password)

Respond to a challenge. This is useful for challenge/response authentication.

Generated by Epydoc 2.0 on Sat May 15 20:08:51 2004 | http://epydoc.sf.net